[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAud2075_UJ, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC043
Conexant = HdAud2075_UJ, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC045
Conexant = HdAud2075_UJ, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC04B
Conexant = HdAud2075_UJ, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AAC04D
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0005 ; V4400
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0009 ; V4400
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_17AA2215 ; VIUS6

Conexant = HdAud2075_UJ, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC043
Conexant = HdAud2075_UJ, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC045
Conexant = HdAud2075_UJ, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC04B
Conexant = HdAud2075_UJ, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AAC04D
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0005 ; V4400
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0009 ; V4400
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0004 ; LaBatt
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA0008 ; LaBatt
Conexant = HdAud2075_FM, HDAUDIO\FUNC_01&VEN_14F1&DEV_5115&SUBSYS_17AA2215 ; VIUS6

[HdAud2075_UJ]
AddReg = HdAudInit.AddReg

[HdAud2075_FM]
AddReg = BIT_CLK.AddReg

[HdAudInit.AddReg]

HKLM,%OverrideVerbsPath%,6, 0x00010001, 0x01871F04

[BIT_CLK.AddReg]
HKR,PowerSettings,ConservationIdleTime,1,03,00,00,00
HKR,PowerSettings,PerformanceIdleTime,1,03,00,00,00
HKR,PowerSettings,IdlePowerState,1,03,00,00,00

[Strings]
OverrideVerbsPath="System\CurrentControlSet\Control\Conexant\OverrideVerbs"